body{
    font-family: AdobeInvisFont, Arimo-Bold, sans-serif;

}
.container{
    background-color: black;
    height: 900px;
    padding: 40px;
}
.wrapper{
    width: 1192px;
    height: 736px;
    margin: 0 auto;
}
.table{
    border-collapse: collapse;
    background-color: white;
    width: 1150px;
    height: 690px;
    margin: 0 auto;
    color: #626262;
    border: solid 30px rgb(0, 0, 66);
}
.table td{
    height: 166px;
    text-align: center;
    vertical-align: center;
    box-shadow: 0 0 1px ;
}
.table th{
    width: 157px;
    height: 112px;
    box-shadow: 0 0 1px;
    font-size: 18px;
}
.plan1,.plan2,.plan3{
    width: 198px;
    color: white;
    font-weight: bold;
    font-size: 20px;
}
.plan1{
    background-color:#8fd62a ;
}
.plan2{
    background-color: red;
}
.plan3{
    background-color: #328057;
}
.span1{
    font-size: 14px;
}
.span2{
    font-size: 20px;
}
.gray{
    background-color: #e9e9e9;
}
.button{
    background-color: black;
    color: white;
    font-size: 14px;
    padding: 10px;
    width: 140px;
    border-radius: 5px;
}
.number{
    font-size: 40px;
}
.number_word1,.number_word2,.number_word3{
    font-size: 14px;
    padding-left: 10px;
}